登录  免费注册
当前位置:首页 > 漏洞详细信息

Catalyst-Plugin-Static-Simple任意文件读取漏洞

 关注(0)  
CNVD-ID CNVD-2017-36159
公开日期 2017-12-05
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Perl Catalyst-Plugin-Static-Simple <0.34
CVE ID CVE-2017-16248
漏洞描述 Perl是美国程序员拉里-沃尔(Larry Wall)所研发的一种跨平台编程语言。Catalyst-Plugin-Static-Simple module是其中的一个静态内容快速开发模块。

Perl Catalyst-Plugin-Static-Simple模块0.34之前的版本中存在安全漏洞。远程攻击者可利用该漏洞读取任意文件。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2017-16248
漏洞解决方案 厂商已发布漏洞修复程序,请及时关注更新:
https://metacpan.org/changes/distribution/Catalyst-Plugin-Static-Simple
厂商补丁 Catalyst-Plugin-Static-Simple任意文件读取漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-11-01
收录时间 2017-12-05
更新时间 2017-12-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论